src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d5ac5cdfb2461a8deb399504af4bba158b00a917
src-git packages https://git.openwrt.org/feed/packages.git^4864e4b670c34d3693cb74b48b9f108eb22d5139
src-git luci https://git.openwrt.org/project/luci.git^87aa35bcb47439fc5b225a2d8b258a9999505749
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
